+++
title = "CPQ Docs"
linkTitle = "CPQ Docs"

+++

{{< blocks/cover title="Welcome to CQP Wiki" image_anchor="top" height="min" color="orange" >}}
<div class="mx-auto">
	<a class="btn btn-lg btn-primary mr-3 mb-4" href="{{< relref "/docs" >}}">
		Exlpore Documentation <i class="fas fa-arrow-alt-circle-right ml-2"></i>
	</a>
	<a class="btn btn-lg btn-secondary mr-3 mb-4" href="https://gitlab.com/">
		View on Gitlab <i class="fab fa-gitlab ml-2 "></i>
	</a>	
	<p class="lead mt-5">Onis Solutions - CQP Documentation demo!</p>
	{{< blocks/link-down color="info" >}}
</div>
{{< /blocks/cover >}}


{{% blocks/lead color="primary" %}}
Onis Solutions CPQ Documentation provides a single web UI providing visibility into porridge temperature, chair size, and bed softness metrics! You can even find out who's been eating **your** porridge.

(*The following demo is built with [Docsy](http://docsy.dev) to show its capability in creating technical docs and Wikis*)
{{% /blocks/lead %}}

{{< blocks/section color="dark" >}}
{{% blocks/feature icon="fa-code" title="Getting started!" url="#" %}}
Quick quide on how to replicate this template 
and start a new project.

Please follow this guide to continue!
{{% /blocks/feature %}}


{{% blocks/feature icon="fab fa-gitlab" title="Contributions welcome!" url="https://gitlab.com/ezekiel.inalegwu/cpq-breadcrumb" %}}
We do a [Pull Request](https://gitlab.com/ezekiel.inalegwu/cpq-breadcrumb) contributions workflow on **GitLab**. New users are always welcome!
{{% /blocks/feature %}}


{{% blocks/feature icon="fa-users" title="Visit teams Page!" url="#" %}}
For announcement of latest features etc.
{{% /blocks/feature %}}


{{< /blocks/section >}}



{{< blocks/section >}}

{{< /blocks/section >}}

